<?xml version="1.0" encoding="UNICODE" ?>

<SKIN_LIST>
	<SKIN FileName="skin.xml" 
        Name="GOM 2"
		NameENG="GOM 2" 
		NameCHS="GOM 2" 
		NameCHT="GOM 2" 
		NameRUS="GOM 2"
		NameESP="GOM 2"
    NameKOR="GOM 2"
	/>
</SKIN_LIST>

